# Generated by Django 5.0.6 on 2024-10-24 19:55

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("blog", "0006_blogpost_caption_blogpost_image"),
        (
            "taggit",
            "0006_rename_taggeditem_content_type_object_id_taggit_tagg_content_8fc721_idx",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="blogpost",
            name="card_tag",
            field=models.ForeignKey(
                blank=True,
                help_text="Tag que será exibida no card",
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="posts_with_card_tag",
                to="taggit.tag",
            ),
        ),
    ]
